body {
	background-image:url(images/bg.gif);
	background-repeat: no-repeat;
	background-color: #F8FAFA;
}
A 
{

	color: #586CA7;
}
#container
{
width: 750px;
margin: 10px auto;
background-color: #fff;
color: #333;
border: 1px solid #EEF1F4;
font-family: arial, sans-serif;
FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: Arial; TEXT-ALIGN: left
}

#top
{
	padding: 0;
	margin: 0;
	
	background-image: url(images/header_bg.gif);
	height: 108px;
	background-repeat: repeat-x;
}

#top h1
{
padding: 0;
margin: 0;
}

#leftnav
{
float: left;
width: 300px;
margin: 0;
padding: 1em;
}
#upper
{
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	padding-left: 5px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EFEFEF;
	padding-bottom: 5px;
	padding-top: 5px;
}

#content
{
margin-left: 340px;
width: 350px;
border-left: 1px solid #EEF1F4;
padding: 1em;
max-width: 36em;
}

#footer
{
clear: both;
margin: 0;
padding: .5em;
color: #333;
background-color: #ddd;
border-top: 1px solid #EEF1F4;
}

#leftnav p { margin: 0 0 1em 0; }
#content h2 {
	margin: 0 0 .5em 0;
	font-size: 16px;
}
#content h1 {
	margin: 0 0 .5em 0;
	font-size: 16px;
}
#content ul
{

	padding: 0 0 0 10px;
	margin: 0;
	line-height: 14px;
	font-size: 13px;
	font-family: arial, sans-serif;

}
ul
{
	list-style-type: none;
	padding: 0 0 0 10px;
	margin: 0;
	line-height: 14px;
	font-size: 13px;
	font-family: arial, sans-serif;
	font-weight: bold;
}
li {
margin: 1em 0;
}

#content TD
{
	font-size: 11px;
	font-weight: bold;
	padding-left: 5px;
	background-color: #E9F0FA;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}

#content TD.ricarica
{
background-color:#FEE9EC
}
#content TD.prelievo
{
background-color:#EAFDED}
#content TD.fields
{
	font-size: 11px;
	padding-left: 5px;
	font-weight: normal;
	background-color: #FAFAFA;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}

.reimg {
	display: inline;
	float: right;
	margin: 0px;
	padding: 0px;
}
#topmenu{
	height:30px

}
#topmenu li 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #336633;
	display: inline;
	margin: 0px;
	padding: 15px;
	list-style-type: none;
	float: right;
	}
	#topmenu li A
	{
	color: #336633;
	text-decoration:none;
	}
#content ul
{

	padding: 0 0 0 10px;
	margin: 0;
	line-height: 14px;
	font-size: 13px;
	font-family: arial, sans-serif;

}
#upper2
{
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	padding-left: 5px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EFEFEF;
	padding-bottom: 7px;
	padding-top: 7px;
	background-color: #FFEAEA;
}